stages:
- demopy
- demojs

step1:
  stage: demopy
  script:
    - echo "Premiere etape1"
    - python app.py


step2:
  image: node:14-alpine
  stage: demojs
  script:
    - echo "deuxieme etape"
    - node app.js
